@charset "utf-8";

body{ background-color: #DCDCDC;}

header{ 
	background-color:  	#F5F5F5;}

h1{
	color: #2F4F4F; 
	text-align: center; 
	text-transform: uppercase; 
	font-family: "Courier New"; 
	font-size: 1.7em;
	font-variant: small-caps;
}

#tabla{
	color: #2F4F4F; 
	font-size: 1.2em;
	text-align: center;
	margin-top: 5px;
	margin:auto;
}

p { color: #E65C00; 
	font-size: 1em;
	text-align: center;
	font-variant: small-caps;
}

footer{
	font-size: 1em;
	color: grey; 
	text-align: center;
}